<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Hello, world!</title>
  </head>
  <body>
    <header>
      <!-- Nav1 -->
      <ul class="nav justify-content-end bg-success">
        <li class="nav-item">
          <a class="nav-link text-light" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light" href="#">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light" href="#">Contact</a>
        </li>
      </ul>
      <!-- Nav2 -->
      <nav class="navbar navbar-light bg-light">
        <a class="navbar-brand"><img src="https://ecs7.tokopedia.net/assets-tokopedia-lite/v2/zeus/production/e5b8438b.svg" class="img-fluid" alt=""></a>
        <form class="form-inline">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-success my-2 my-sm-0" type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
        </form>
      </nav>
      <!-- Nav3 -->
      <ul class="nav justify-content-center my-3 mx-4" style = "background-color: green; "> 
        <li class="nav-item ">
          <a class="nav-link text-light mr-3" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light mr-3" href="#">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light mr-3" href="#">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light " href="#">Person</a>
        </li>
      </ul>
    </header>

    
    <main class="container-fluid">
      <div class="row">
        <!-- Kolom1 -->
        <div class="col-2">
          <ul class="list-group">
            <li class="list-group-item">Section 1</li>
            <li class="list-group-item">Section 2</li>
            <li class="list-group-item">Section 3</li>
            <li class="list-group-item">Section 4</li>
            <li class="list-group-item">Section 5</li>
            <li class="list-group-item">Section 6</li>
            <li class="list-group-item">Section 7</li>
            <li class="list-group-item">Section 8</li>
            <li class="list-group-item">Section 9</li>
            <li class="list-group-item">Section 10</li>
            <li class="list-group-item">Section 11</li>
            <li class="list-group-item">Section 12</li>
            </ul>
          </ul>
        </div>

        <!-- Kolom2 -->
        <div class="col-8">
          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="https://images.tokopedia.net/img/cache/1208/NsjrJu/2023/8/2/688e6339-17b1-477d-bbde-eda791d99340.jpg.webp?ect=4g" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://images.tokopedia.net/img/cache/1208/NsjrJu/2023/8/2/d1945cdd-0b93-4b84-bdba-c2e0bc64e105.jpg.webp?ect=4g" class="d-block w-100" alt="...">
              </div>
            </div>
            <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </button>
          </div>
        
          <div class="row my-3">
            <div class="col">
              <div class="card" style="width: 18rem;">
                <img src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2022/4/16/f0ce60d3-b385-4446-9f61-89cba81a3f86.jpg.webp?ect=4g" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Tas Selempang Pria FourtyFour Promess 2.0 - Tas Slingbag Laptop Casual - Hitam</h5>
                  <p class="card-text">Rp79.900</p>
                  <a href="#" class="btn btn-success btn-block"><i class="fa fa-cart-plus" aria-hidden="true"></i></a>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card" style="width: 18rem;">
                <img src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2021/10/16/20d8ae5d-8465-4a02-914e-3361aca3b8cf.jpg.webp?ect=4g" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Techdoo Tas Selempang Pria Keren Multifungsi USB Charge Fashion TS713 - Abu-abu</h5>
                  <p class="card-text">Rp99.000</p>
                  <a href="#" class="btn btn-success btn-block"><i class="fa fa-cart-plus" aria-hidden="true"></i></a>
                </div>
              </div>
            </div>
            <div class="col">
              <div class="card" style="width: 18rem;">
                <img src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2022/8/25/95402369-3962-4b95-9e71-c4e134a7161f.jpg.webp?ect=4g" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">WEIXIER 8642 Tas Selempang Messenger Pria Kulit Premium Anti Air - Brown</h5>
                  <p class="card-text">Rp126.000</p>
                  <a href="#" class="btn btn-success btn-block"><i class="fa fa-cart-plus" aria-hidden="true"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>

        
        <!-- Kolom3 -->
        <div class="col-2">
          <ul class="list-group">
            <li class="list-group-item">Feature 1</li>
            <li class="list-group-item">Feature 2</li>
            <li class="list-group-item">Feature 3</li>
            <li class="list-group-item">Feature 4</li>
            <li class="list-group-item">Feature 5</li>
            <li class="list-group-item">Feature 6</li>
          </ul>
          <form class="my-3">
            <div class="form-group">
              <label for="exampleInputEmail1">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
              <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Password</label>
              <input type="password" class="form-control" id="exampleInputPassword1">
            </div>
            <div class="form-group form-check">
              <input type="checkbox" class="form-check-input" id="exampleCheck1">
              <label class="form-check-label" for="exampleCheck1">Check me out</label>
            </div>
            <button type="submit" class="bbtn btn-outline-success">Masuk</button>
            <button type="submit" class="btn btn-success">Daftar</button>
          </form>
        </div>

      </div>
    </main>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    
    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
  </body>
</html>